IP телефон Yealink SIP-T30P Прочая электронная техника в Ташкенте - Электронная техника на Salexy.uz 04.06.2025

IP телефон Yealink SIP-T30P

689 000 сум
 
IP телефон Yealink SIP-T30P

Yealink SIP-T30P - бюджетный IP-телефон. Выполнен в корпусе из высококачественного пластика в соответствии с передовыми стандартами в области эргономики. Оснащен информативным 2.3" дисплеем, двумя портами RJ45 10/100 Mbps (для подключения телефона и компьютера через одну розетку Ethernet) с поддержкой PoE 802.3af, подставкой с регулируемым углом наклона. Поддерживает 1 SIP-аккаунт, 5-сторонние голосовые конференции без участия АТС, EHS для подключения беспроводных гарнитур.

Технические характеристики IP телефон Yealink SIP-T30P
Общие параметры

Бренд (Производитель)

Yealink

Тип устройства

IP-телефон

Модель

SIP-T30P



Характеристики

SIP-аккаунты

1

Экран

2.3" LCD 132x64

Интерфейсы LAN

2 x RJ45 10/100 Мбит/с с поддержкой PoE 802.3af

Интерфейсы для подключения гарнитуры

1 x RJ9

Кодеки

G.722, G.711 (A/u), G.729AB, G.726, iLBC

DTMF

In-band, Out-of-band (RFC2833), SIP INFO

Поддержка SIPv1 (RFC2543), SIPv2 (RFC3261)

Да

Способы вызова

Proxy и peer-to-peer (по IP-адресу)

QoS

802.1p/Q tagging (VLAN), Layer 3 ToS DSCP

Функции

Удержание
отключение микрофона
DND (не беспокоить)
Быстрый набор
горячая линия
Переадресация
режим ожидания
трансфер
групповое прослушивание
SIP SMS
3-сторонняя конференция

Климатичекие условия эксплуатации

температура от 0 до 40° C при влажности от 10 до 90% без конденсации



Дополнительная информация

Гарантия производителя

12 мес.

Больше информации на сайте https://itrix.uz/product/317

Ташкент, Шота Руставели 142

Авторизация

Похожие объявления

  • 350 000 сум
    GPS-трекер MiCODUS MV710N для автомобиля GPS мониторинг Блокировка двигателя MiCODUS MV710N компактный автомобильный GPS-трекер Надёжное устройство для онлайн-контроля личного и коммерческого
  • 999 000 сум
    Motorola Razr v8 Золотистый 1Сим Регистрация отган Янги О товаре Motorola V8 это стильный раскладной телефон, выпущенный в 2006 году как часть известной серии RAZR
  • 100 000 сум
    Rasmda korsatilgan qurilma infraqizil termometrdir (kontaktli termometr). Uning asosiy maqsadi haroratni kontaktsiz usulda olchashdir. -Термометр бесконтактный инфракрасный.
  • 850 000 сум
    Роботизированная перчатка В НАЛИЧИИ ВСЕ РАЗМЕРЫ для реабилитации. Восстановление движений после инсульта и травм Роботизированная перчатка это инновационное решение для восстановления двигательной
  • 1 350 000 сум
    Контроллер подсветки ступеней лестницы на 16 и 32 ступени в Ташкенте